/*
  LANDINGPAGES
*/

/* MGN 07/01/2023 : Abstand des Sliders der Bewertungen vom der oberer Section (PRS) */
.slider-area {
    margin-top: var(--section-space);
}

/* CONTENT DIV AUS VORLAGE; NAME BEIBEHALTEN */

/*
.content-btm-area {
    padding-bottom: unset;
}
*/

/* HEADER EINSTELLUNGEN */

/*
.banner-lp-h2 h2 {
  display: none;
}


.banner-lp {
  background-image: url('/themes/sugar/assets/img/banner-lp.jpg');
  background-size: cover;
}
*/

/* lANDINGPAGE SETTINGS */

.lp-banner-1 {
    background-size: cover;
}

.content-lp {
  counter-reset: numberh2;
  margin-top: 60px;
  /* hyphens */
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

.content-lp>p {
  padding-bottom:15px;
  line-height: 1.71;
  color: var(--grey);
  font-weight: 400;
  font-size: var(--sm);
}

.content-lp>p.after-list {
  padding-top:15px;
}

.content-lp>h1 {
  color: var(--dark);
  padding-bottom: 8px;
  font-weight: 500;
  font-size: 24px;
  line-height: 1.2;
  text-transform: uppercase;
}

.content-lp>h2 {
  color: var(--dark);
  padding-bottom: 8px;
  padding-top:30px;
  font-weight: 500;
  font-size: 22px;
  line-height: 1.2;
  text-transform: uppercase;
}

.content-lp>h2::before {
  counter-increment: numberh2;
  content: counter(numberh2);
  margin-right: 0.5rem;
  background: var(--sandstone);
  color: white;
  width: 1.2em;
  height: 1.2em;
  display: inline-grid;
  place-items: center;
  line-height: 1.2em;
}

.content-lp>h3 {
  color: var(--dark);
  padding-bottom: 8px;
  padding-top: 30px;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.2;
  text-transform: uppercase;
}

.content-lp>ul {
  margin-bottom:unset;
}

.content-lp a {
  font-weight: 500;
  color: var(--black);
  text-decoration: underline;
}

.content-lp>ul li {
  list-style: square;
  font-size: var(--sm);
  font-weight: 400;
  line-height: 1.71;
  margin-left: 30px;
  color: var(--grey);
}

.content-lp>ul li::marker {
    font-size: var(--sm);
    color: var(--sandstone);
    font-weight: 600;
}

.content-lp>ol {
  padding-inline-start: 15px;
  margin-bottom:unset;
  list-style: none;
  counter-reset: steps;
}

.content-lp>ol li {
  counter-increment: steps;
  font-size: var(--sm);
  font-weight: 400;
  line-height: 1.71;
  color: var(--grey);
}

.content-lp>ol li::before {
  content: counter(steps);
  margin-right: 0.5rem;
  background: var(--sandstone);
  color: white;
  width: 1.2em;
  height: 1.2em;
  display: inline-grid;
  place-items: center;
  line-height: 1.2em;
  text-indent: 0;

}

/* TEASERBEREICH IM HEADER */

.content-lp>p.teaser-top {
  font-size: var(--xs);
}

.content-lp>p.teaser-top-content {
  font-size: var(--sm);
}

.content-lp>p.inhalt-head {
  color: var(--dark);
  font-size: 20px;
  line-height: 1.2;
}

/* BULLET LISTE INHALTSVERZEICHNIS */

      /* UL VARIANTE */
.content-lp>ul.list-head {

}

.content-lp>ul.list-head li {
  margin-bottom: 15px;
}

.content-lp>ul.list-head li a {
  color: var(--grey);
  text-decoration:underline;
}

.content-lp>ul.list-head li a:active {
  transform:unset!important;
  opacity:unset!important;
}
      /* OL VARIANTE */
.content-lp>ol.list-head {
  width: fit-content;
}

.content-lp>ol.list-head li {
  margin-bottom: 15px;
  text-indent: -25px;
  background-color: #f5f5f5;;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-right: 1em;
  padding-left: 1.3em;
  padding-inline-start: 1em;
}

.content-lp>ol.list-head li a {
  color: var(--grey);
  text-decoration:underline;
}

.content-lp>ol.list-head li a:active {
  transform:unset!important;
  opacity:unset!important;
}

/* BULLET LISTE NORMALE AUFZÄHLUNG */

.content-lp>ul.list-bullet {

}

.content-lp>ul.list-bullet li {

}

.content-lp>ul.list-bullet li img {
  width:50%;
}

@media (max-width: 767px) {
  .content-lp>ul.list-bullet li img {
  width:100%;
  }
}
.content-lp>ul.list-bullet li span {
  text-decoration: underline;
}

.content-lp>ul.list-bullet li span::after {
  content: '\A';
  white-space: pre;
}

/* HINWEIS FELD */

.content-lp>p.notice {
  color: var(--grey);
  font-weight: 400;
  background-color: #f5f5f5;
  padding: 10px;
  margin-bottom: 15px;
}

.content-lp>p.notice-after-list {
  color: var(--grey);
  font-weight: 400;
  background-color: #f5f5f5;
  padding: 10px;
  margin-bottom: 15px;
  margin-top:15px;
}

/* BULLET LISTE PRODUKT AUFZÄHLUNG */


.content-lp>ol.list-product {

}

.content-lp>ol.list-product li {

}

.content-lp>ol.list-product li a {

}

.content-lp>ol.list-product li a::after {
  content: '\A';
  white-space: pre;
}

.content-lp>ol.list-product li a:active {
  transform:unset!important;
  opacity:unset!important;
}

/* TEASER BILDER */

.content-lp>.teaser-top-img{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 15px;
  grid-gap: 15px;
}

.content-lp>.teaser-top-img>.teaser-top-img-1{
  width: 45%;
}

.content-lp>.teaser-top-img>.teaser-top-img-2{
  width: 45%;
}

.content-lp>.teaser-top-img img{
  width: 100%;
  box-shadow: 0 1px 3px rgba(34, 25, 25);
  -moz-box-shadow: 0 1px 2px rgba(34,25,25);
  -webkit-box-shadow: 0 1px 3px rgba(34, 25, 25);
}

.content-lp>.teaser-top-img h4{
  font-size: var(--sm);
  line-height: 1.71;
  color: var(--grey);
  margin-top: 5px;
}

/* DIVIDER LPS */

.content-lp>p.info-lp{
  border: 15px dashed var(--bs-warning);
  border-block-color: red;
  text-align: center;
  padding: unset;
  font-size: 24px;
  margin-top: 70px;
  margin-bottom: 20px;
}

/* OL LISTE SPAN ABSATZ */

.content-lp>ol.list-bullet {

}

.content-lp>ol.list-bullet li {

}

.content-lp>ol.list-bullet li span {
  text-decoration: underline;
}

.content-lp>ol.list-bullet li span::after {
  content: '\A';
  white-space: pre;
}

/* I FRAME IN LISTE */

.content-lp>ul.list-bullet li>p.list-i-frame-yt {
  padding-top:15px;
  padding-bottom:15px;
}

/* I FRAME MASSE */

.content-lp>p iframe {
    width: 100%;
    height: 650px;
}

@media (max-width: 991px) {
.content-lp>p iframe {
    height: 500px;
  }
}

@media (max-width: 767px) {
.content-lp>p iframe {
    height: 400px;
  }
}

@media (max-width: 575px) {
.content-lp>p iframe {
    height: 300px;
  }
}
